diff --git a/src/corelib/time/qtimezoneprivate_data_p.h b/src/corelib/time/qtimezoneprivate_data_p.h
index 6d2bbc83c1..ccf2234540 100644
--- a/src/corelib/time/qtimezoneprivate_data_p.h
+++ b/src/corelib/time/qtimezoneprivate_data_p.h
@@ -115,8 +115,8 @@ struct QUtcData {
 // GENERATED PART STARTS HERE
 
 /*
-    This part of the file was generated on 2020-02-28 from the
-    Common Locale Data Repository v36 file supplemental/windowsZones.xml
+    This part of the file was generated on 2020-11-09 from the
+    Common Locale Data Repository v38 file supplemental/windowsZones.xml
 
     http://www.unicode.org/cldr/
 
